RubyGems Navigation menu

clicksign 0.2.2

Ruby library to interact with Clicksign

Versions:

  1. 0.2.2 - August 18, 2016 (9,5 ko)
  2. 0.2.1 - August 15, 2016 (9,5 ko)
  3. 0.2.0 - July 27, 2016 (9,5 ko)
  4. 0.1.5 - September 03, 2015 (10 ko)
  5. 0.1.4 - August 26, 2015 (10 ko)
Voir toutes les versions (8)

Dépendances de Runtime (1):

Dépendances de Development (3):

  • bundler ~> 1.6
  • rake >= 0
  • rspec ~> 3.0
  • Propriétaires:

    Auteurs:

    • Clicksign

    Total de contrôle SHA 256:

    b2bd85a1d1e8908a661f1a4eaf46945fb5fc2b2f9e5a6adfe5c653e2304bb4e6

    Total de téléchargements 43 996

    Pour cette version 30 309

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 2.1.0

    Liens: